@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 767px){
	
/* あとでcontents_resに移植 */
body {
	min-width: 320px;
	padding: 0;
	font-size: 100% !important;
}

html,body {
	-webkit-text-size-adjust: 100%;
}

img {
	width: 100%;
	height: auto;
}

#contents,
#contents #contentsInner {
	width: 100%;
	min-width: inherit;
}
	/* ここまで */
	
#header,
#globalNavi,
#footer,
#footerGlobal > ul {
	width: 100%;
	min-width: inherit;
}


/* 非表示 */
#footer .footerInner {
	display: none;
}

/****************************** header ******************************/
#header,#headerOptions,#globalNavi {
	position: static;
	left: inherit;
	top: inherit;
	z-index: auto;
}
#header {
	height: 50px;
}
#headerInner {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 50px;
}
#headerLogo {
	margin-left: 0;
	width: 100% !important;
	height: 50px;
	padding: 0;
}
#headerLogo > p {
	float: left;
	font-size: 8px;
	margin: 0;
	line-height: 11px;
	position: absolute;
	top: 30px;
	left: 198px;
}
#headerLogo img {
	height: auto;
	width: 100%;
}
#headerLogo > a {
	margin: 0;
    width: 68px;
    display: inline-block;
    float: none;
    padding: 19px 10px 17px 12px;
    vertical-align: middle;
}
#headerLogo > span {
    height: auto;
    margin: 0;
    padding: 0 0 0 11px;
    width: 100px;
    float: none;
    display: inline-block;
    vertical-align: middle;
}
#headerLogo > span > img {
	margin: 2px 0 1px;
	width: inherit;
	height: auto;
}
/****************************** hamburger-menu ******************************/

.menuIconWrapper {
	display: block;
}
.menuIconWrapper > .menuIcon {
	width: 50px;
	height: 50px;
	overflow: hidden;
	min-width: 50px;
	top: 0;
	left: inherit;
	right: 0px;
	position: absolute;
	background: #333f48;
}
.menuIconWrapper > .menuIcon span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	position: absolute;
	left: 16px;
	width: 18px;
	height: 2px;
	background-color: #fff;
}
.menuIconWrapper > .menuIcon span:nth-of-type(1) {
	top: 17px;
}
.menuIconWrapper > .menuIcon span:nth-of-type(2) {
	top: 24px;
}
.menuIconWrapper > .menuIcon span:nth-of-type(3) {
	bottom: 17px;
}

/*************** hamburger-menu close ***************/

.menuIconWrapper > .menuIcon span:nth-of-type(2):after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 18px;
	height: 2px;
	background-color: #fff;
	transition: all .4s;
}
.menuIconWrapper > .menuIcon.active span:nth-of-type(1) {
	transform: translateY(7px) scale(0,0);
	opacity:0;
}
.menuIconWrapper > .menuIcon.active span:nth-of-type(2) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.menuIconWrapper > .menuIcon.active span:nth-of-type(2):after {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.menuIconWrapper > .menuIcon.active span:nth-of-type(3) {
	transform: translateY(-7px) scale(0,0);
	opacity:0;
}

#headerSp {
	position: absolute;
	width: 100%;
	height: auto;
	background: rgba(0,0,0,0.9);
	z-index: 11;
}
#globalNavi {
	display: none;
	height: auto;
	background: none;
}
#headerOptionsInner,
#globalNavi #globalNaviInner,
#globalNavi #globalNaviInner {
	width: 100%;
	min-width: inherit;
	height: auto;
}
#globalNavi #globalNaviInner {
	height: auto;
	float: none;
	padding: 0;
}
#globalNaviInner > ul {
	float: none;
	padding: 14px 12px 0;
	margin: 0 0 15px;
}
#globalNaviInner > ul > li {
	float: none;
	margin-left: 0;
	font-size: 100%;
	border-left: none !important;
	border-right: none;
	padding: 0;
}

#globalNaviInner > ul > li > a {
	display: block;
	padding: 14px 20px 11px 16px;
	text-align: left;
	border-bottom: 1px solid #333f48;
	background: none;
	position: relative;
	width: auto !important;
	color: #fff;
	min-height: inherit;
}
#globalNaviInner > ul > li > a:before {
	background: url(../images/gnavi_open.png) no-repeat center;
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -6px;
}
#globalNaviInner > ul > li > a.hasnoMenu:before {
	display: none;
}
#globalNaviInner > ul > li > a.active {
	padding: 14px 16px 11px;
	text-align: left;
	border-bottom: none;
	background: #333f48;
	min-height: inherit;
}
#globalNaviInner > ul > li > a.active:before {
	background: url(../images/gnavi_close.png) no-repeat center;
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 50%;
	right: 20px;
	margin: -6px 0 0 0;
	border: none;
	left: inherit;
}

#globalNaviInner > ul > li > a:after,
#globalNaviInner > ul > li:hover > a:after,
#globalNaviInner > ul > li.current > a:after {
	display:none;
}


#globalNavi .subMenuWrapper {
	position: static;
	background: none;
}
#globalNavi .subMenuWrapper .CloseWrapper {
	display: none;
}
#globalNavi .subMenuWrapper > ul {
	width: 100%;
	margin: 0;
	padding: 0;
	background: none;
}
#globalNavi .subMenuWrapper .subCategory > li {
	margin: 0 0 10px 0 !important;
	border-bottom: 1px solid #333f48;
	padding-bottom: 10px;
	text-align: center;
}
#globalNavi .subMenuWrapper .subCategory > li:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin: 0 !important;
}
#globalNavi .subMenuWrapper .subCategory > li > .subMenu {
	border-left: none;
	padding-left: 0;
	float: none;
	margin: 0;
	width: auto;
	box-sizing: border-box;
	text-align: left;
}
#globalNavi .subMenuWrapper .subCategory > li > .subMenu li {
	width: 48%;
	margin:0 0 10px;
	vertical-align: top;
	text-align: center;
}
#globalNavi .subMenuWrapper .subCategory > li > .subMenu li a {
	padding: 5px 0;
	display: block;
	color: #fff;
}
#globalNavi .subMenuWrapper .subCategory > li > .subMenu li span {
	padding: 5px 0;
	display: block;
	color: #fff;
}
#globalNavi .subMenuWrapper .subCategory > li > .subMenu li a.icOtherW {
	background:url(/shared/images/ic_other.png) no-repeat right 0.7em;
}
#globalNavi .subMenuWrapper .subCategory > li.hasnoMenu {
	margin-left:0;
	float: none;
}
#globalNavi .subMenuWrapper .subCategory > li.hasnoMenu:first-child {
	margin-left:0;
}
#globalNavi .subMenuWrapper .subCategory > li > a {
	float: none;
	font-size: 100%;
	display: block;
    padding: 10px 0;
}
#headerOptions {
	display: none;
	background: none;
	height: auto;
}

#headerOptions > #headerOptionsInner > ul {
	float: none;
	padding: 0 12px;
	line-height: 1.4;
	padding-bottom: 20px;
	position: relative;
	height: auto;
	overflow: hidden;
	top: 0;
	right: 0;
}
#headerOptions > #headerOptionsInner > ul li {
	float: none;
	margin: 0 0 10px;
	font-weight: bold;
	font-size: 100%;
}
#headerOptions > #headerOptionsInner > ul li a {
	display: block;
	padding: 5px 16px;
	text-align: center;
	border-bottom: none;
}

#headerOptions > #headerOptionsInner > ul li.globalLink { 
	margin: 5px 0 10px;
}
#headerOptions > #headerOptionsInner > ul li.globalLink a {
	display: block;
	padding: 12px 0;
	text-align: center;
	background: none;
	border: #fff 1px solid;
	color: #fff !important;
	border-radius: 16px;
	width: 70%;
	margin: 0 auto;
}
#headerOptions > #headerOptionsInner > ul > li.headerSearch > a,
#headerOptions > #headerOptionsInner > ul > li.jp,
#headerOptions > #headerOptionsInner > ul > li.en {
	display: none;
}
#headerOptions > #headerOptionsInner > ul > li.headerSearch {
	position: relative;
	width: 100%;
	height: auto;
	bottom: 0;
	height: 35px;
	left: 0;
	float: none;
	margin: 15px 0 30px;
	font-size:85%;
}
#headerOptions > #headerOptionsInner > ul > li.headerCloseWrapper {
	display: block;
	margin-bottom: 25px !important;
}

#headerOptions > #headerOptionsInner > ul > li.headerCloseWrapper > a {
	display: block;
	padding: 15px 20px 13px;
	background: #333f48;
	position: relative;
}
#headerOptions > #headerOptionsInner > ul > li.headerCloseWrapper > a:after {
	background: #333f48 url(../images/icon_close.png) no-repeat center;
	display: block;
	content:'';
	width: 16px;
	height: 16px;
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -8px;
}
#headerOptions > #headerOptionsInner > ul > li.headerSearch.active {
	width: 100%;
	left: 0;
}
#headerOptions > #headerOptionsInner > ul > li.headerSearch form {
	display: block;
	height: 40px;
	left: 0;
	overflow: hidden;
	width: 100%;
}
#headerOptions > #headerOptionsInner > ul > li.headerSearch.active form {
	height: 35px;
}
#headerOptions > #headerOptionsInner > ul > li.headerSearch form input.headerSearchWindow,
#headerOptions > #headerOptionsInner > ul > li.headerSearch.active form input.headerSearchWindow {
	width: 100%;
	padding: 8px 0 8px 5px;
	height: 24px;
	max-height: inherit;
	transition: none;
	right:-5px;
	border-radius: 0;
}

#headerOptions > #headerOptionsInner > ul > li.headerSearch form input.headerSearchSubmit,
#headerOptions > #headerOptionsInner > ul > li.headerSearch.active form input.headerSearchSubmit {
	width: 40px;
	height: 40px;
	background: url(../images/icon_search_sp.gif) no-repeat left top;
	background-size: 40px;
	text-indent: -5000px;
	margin: 0;
	cursor: pointer;
	float: none;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	border-radius: 0;
}

#headerTrueBlue {
	display: none;
}


/****************************** footer ******************************/


#footerGlobal {
	border-top: none;
	height: auto;
}
#footerGlobal > ul {
	margin: 0 auto;
	padding: 10px 0;
}
#footerGlobal > ul > li {
	margin-left: 35px;
	font-size: 90%;
	display: block;
	padding: 5px 25px;
	margin: 0 0 5px 0;
}
#footerGlobal > ul > li > a {
	display: block;
}
#footerGlobal > ul > li.iconMovie img {
	width: 18px;
	height: auto;
	vertical-align: middle;
}
/*#footerCredit:before {
	display: block;
	content: "";
	width: 150px;
	height: 39px;
	background: url(../images/footer_true_blue.gif) no-repeat center;
	background-size: 100%;
	margin: 0 auto 15px;
}*/
#footerCredit {
	min-height: inherit;
	height: auto;
	padding: 15px 0 15px;
}
#footerCredit > p {
	font-size: 65%;
	margin: 0;
}
#footerCredit > p > span {
	display: inline-block;
}

/* ==================== 170619_グロナビ修正 ==================== */
#globalNavi .subMenuWrapper #productsNav > li > .subMenu li {
    display: inline-block;
    width: 100%;
    margin: 0 0 10px 0 ;
    font-size: 100%;
    text-align: left;
    vertical-align: top;
}
#globalNavi .subMenuWrapper #productsNav > li > .subMenu > li > a {
	color:#00a7ac;
	text-align:center;
	padding-top:10px;
	border-top:1px dotted #333f48;
	font-size:90%;
}
#globalNavi .subMenuWrapper #productsNav > li > .subMenu > li > span {
	color:#00a7ac;
	text-align:center;
	padding-top:10px;
	border-top:1px dotted #333f48;
	font-size:90%;
}
#globalNavi .subMenuWrapper #productsNav > li > .subMenu li ul li {
    width: 48%;
    margin: 0 0 10px;
    vertical-align: top;
    text-align: center;
}



/* 171127_グローバルナビの常時表示
-------------------------------------------------- */
body{
	margin-top:0px !important;
}
#headerSp {
	min-width:100%;
	top: 50px;
}


/* 171127_ページトップに戻る実装
-------------------------------------------------- */
#page-top {
	z-index: 2;
}
#page-top a {
    width: 40px;
	opacity: .4;
	-webkit-opacity: .4;
	-moz-opacity: .4;
	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition:none;
	transition:none;
}
#page-top a:hover {
	opacity: .4;
	-webkit-opacity: .4;
	-moz-opacity: .4;
}
#page-top a img {
    width: 40px;
}





}



/* ==================== 170705_ヘッダー修正 ==================== */

@media screen and (max-width: 767px){
	#headerAREA #headerLogo > a {
		width: 76px;
		padding: 20px 6px 17px 18px;
		margin-bottom: 1px;
	}
	#headerAREA #headerLogo > span {
		width:auto;
		padding: 0 0 1px 12px;
	}
	#headerAREA #headerLogo > span > img {
		margin: 0;
		width: 160px;
	}

	#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal > li {
		margin-left: 0px;
	}

	/* 検索 */
	#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal{
		padding:0 12px 20px;
	}
	#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal > li.headerSearch {
		position: relative;
		width:100%;
		left: 0px;
		margin: 10px 0 30px;
	}
	#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal > li.headerSearch form {
		width: 100%;
	}
	#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal > li.headerSearch form input.headerSearchWindow {
		width: 100%;
	}
	/*#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal > li.headerSearch.active form input.headerSearchWindow {
		right: 30px;
	}*/



	/* 180528_お問い合わせアイコン実装
	-------------------------------------------------- */
	#globalNaviInner .globalNavigation.clearfix li .hasnoMenu .ic_inquiry {
		background-image: url(../images/icon_inquiry_area_sp.png);
		background-size: 15px;
		padding-left: 22px;
	}


	
/* 190206_worldwideボタン追加
-------------------------------------------------- */
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal {
	top: 0;
	width: 90%;
	margin: 0 auto;
    padding: 0;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li {
	font-size: 90%;
	margin-bottom: 10px;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li a{
	line-height: 1.0;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.globalLink a,
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.salesLink a,
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.inquiryLink a{
	width: 100%;
	padding: 12px 0;
	border-radius: 20px;
	border: 1px solid #fff;
	background-color:inherit;
	box-sizing: border-box;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.globalLink a{
	background: url(/shared/images/ico_header_global.png) no-repeat 16px center;
	background-size: 18px;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.salesLink a{
	background: url(/shared/images/ico_header_sales.png) no-repeat 14px center;
	background-size: 22px;
}
#headerOptions > #headerOptionsInner > ul.btn_LinkGlobal li.inquiryLink a{
	background: url(/shared/images/ico_header_contact.png) no-repeat 15px center;
	background-size: 20px;
	margin-bottom: 20px;
}


/* 190318_Fixメニュー追加
-------------------------------------------------- */
#FixMenu{
    display: none;
}


/* 191015_SPのみcontactボタン表示
-------------------------------------------------- */
#header #head_btncontact{
    display: block;
    width: 50px;
	height: 50px;
    padding: 2px;
    box-sizing: border-box;
	overflow: hidden;
	min-width: 50px;
	top: 0;
	right: 50px;
	position: absolute;
	background: #008f94;
}
#footer #scorollvisible{display: none;}
#footer #sp-btn_contact{
    display: block;
    position: fixed;
    bottom: 65px;
    right: 20px;
}
#footer #sp-btn_contact a {
    width: 40px;
    display: block;
	opacity: .6;
	-webkit-opacity: .6;
	-moz-opacity: .6;
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
#footer #sp-btn_contact a img {
    width: 100%;
}

/* ============================================

200511_SNSリンク追加_SP

============================================ */
#footer #footerSNS{}
#footer #footerSNS dl{
    margin: 0 auto 20px auto;
    padding: 30px 0 0 0;
}
#footer #footerSNS dt{
    padding: 0 14px 0 0;
    line-height: 34px;
    font-size: 100%;
    /*font-weight: bold;
    display: inline-block;
    border-right: 1px solid #3ec1c3;*/
}
#footer #footerSNS dd{
    /*display: inline-block;*/
    margin: 0 0 0 14px;
}
#footer #footerSNS dd:first-of-type{margin: 0 0 0 14px;}
#footer #footerSNS dd a{
    line-height: 34px;
    background: none;
    padding-right: 0;
    
}
/*#footer #footerSNS dd a:hover{text-decoration: underline;}*/
#footer #footerSNS dd a img{
    margin-right: 0px;
    width: 34px;
}
#footer #footerSNS dd a span{display: none;}   

    
/* ============================================

200609_90thロゴ追加

============================================ */
#headerOptions > #headerOptionsInner > ul.custom_90th {
	top: 0px;
    padding: 0px;
}
#headerOptions > #headerOptionsInner > ul.custom_90th li {
    padding-top:0;
    margin-left: 0;
}
#headerOptions > #headerOptionsInner > ul.custom_90th li.anniversaryLink {
    width: 50%;
    max-width: 140px;
    margin: 0 auto 22px;
}
#headerOptions > #headerOptionsInner > ul.custom_90th > li.headerSearch {top: 0;}
    
    
    
}



@media screen and (max-width: 415px){
	#headerAREA #headerLogo > a {
		width: 70px;
		padding: 18px 6px 17px 18px;
	}
}
@media screen and (max-width: 375px){
    #headerAREA #headerLogo > span {
		width:calc(100% - 214px);
        padding: 0 0 0 8px;
	}
    #headerAREA #headerLogo > span > img {
		width:100%;
	}
}
/*@media screen and (max-width: 330px){
	#headerAREA #headerLogo > a {
		width: 60px;
		padding: 18px 6px 17px 18px;
	}
	#headerAREA #headerLogo > span {
		width:auto;
		padding: 1px 0 1px 10px;
	}
	#headerAREA #headerLogo > span > img {
		margin: 0;
		width: 145px;
	}
}*/








